/* Medium Layout: 1280px. */
@media only screen and (min-width: 1330px) and (max-width: 3300px) {

.hero-area .owl-dots {
  left: 48.5%;
}


}
/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
.upcoming-single span.batch {
  padding: 10px 10px 10px 5px;
  width: 49.3%;
}
.upcoming-event-text h4 {
  font-size: 16px;
}
.blog-social span.blog-comment {
  margin-left: 40px;
}

.single-widget h4 {
  font-size: 19px;
}

.about-slide-right {
  padding: 10px 20px;
}
.about-carousel-right-slide .owl-nav div{
    bottom: -45px;
}
.about-carousel-text h4 {
  font-size: 16px;
}
.about-slide-right h4 {
  margin-top: 12px;
}

.mainmenu-area ul li a {
  padding-left: 15px; font-size:0.95em;
}


}
 

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.logo h4 {
  padding: 0 18px;
}
 .single-service h4 {
  font-size: 18px;
}  
.upcoming-single span.batch {
  font-size: 11px;
  padding: 10px 3px;
  width: 49.1%;
}  
.counter-text h2 {
  font-size: 20px;
  margin-bottom: 4px;
}   
.mainmenu-area ul li a {
  padding-left: 24px;
}
.mainmenu-area ul li ul.submenu {
  width: 160px;
}
.counter-text {
  font-size: 13px;
  line-height: 20px;
  margin-left: 48px;
}
.blog-text h4 {
  font-size: 16px;
  margin-bottom: 15px;
  line-height: 24px;
}
.blog-social span.blog-comment {
  font-size: 13px;
  margin-left: 12px;
}
.blog-social span.blog-like {
  font-size: 13px;
  margin-left: 7px;
}
.blog-social span.blog-like i, .blog-social span.blog-comment i {
  margin-right: 2px;
}
.story-text {
  margin-left: 0;
  padding-top: 20px;
}
.story-img img {
  width: 100%;
}
.story-img {
  float: inherit;
}

.single-widget li a i {
    margin-right: 3px;
}
.single-widget input[type="text"] {
  margin-top: 10px;
}

.footer-logo h4 {
  padding: 0 8px;
}
.about-right {
  margin-top: 50px;
}
.about-carousel-right-slide .owl-nav div{
    bottom: -45px;
}
.about-carousel-text h4 {
  font-size: 16px;
}
.about-slide-right h4 {
  margin-top: 12px;
}
.single-service-right {
    margin-top: 50px;
}
.single-blog-contact input[type="text"] {
  margin-bottom: 30px;
}
.single-post-content {
  margin-left: 0px;
  margin-top: 10px;
}

.single-blog-tags a {
  padding: 0 9px;
}

.mainmenu-area ul {
  display: none;
}
.slicknav_btn {
 /* margin: -1px 5px 5px;*/
  margin:0 auto;
  background: #fc6926;
}
.slicknav_menu {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding: 0;
  position: absolute;
  right: 0;
  top: -5px;
  width: 100%;
  z-index: 999;
  display: block;
}
.slicknav_menu ul {
  background:#fc6926;
}





}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
  .inner-ttile-right h4 {
  font-size: 16px;
  margin: -21px 0 0;
}
.top-area .top-left {
  font-size: 13px;
  font-weight: 300;
}
 .top-area .cta {
  font-size: 13px;
  float: right;
  font-weight: 300;
} 
.top-area .cta i {
  margin-right: 6px;
}
.top-right-social-icon {
  text-align: center;
  margin-top: 20px;
}
.mainmenu-area ul {
  display: none;
}
.slicknav_btn {
 /* margin: -1px 5px 5px;*/
  margin:0 auto;
  background: #fc6926;
}
.slicknav_menu {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding: 0;
  position: absolute;
  right: 0;
  top: -5px;
  width: 100%;
  z-index: 999;
  display: block;
}
.slicknav_menu ul {
  background:#fc6926;
}
.header-area {
  padding: 16px 0 0;
}
.hero-single-slide h1 br {
  display: none;
}

.story-area::after {
  display: none;
}
.story-left h2 {
  font-size: 28px;
}
.section-title br {
  display: none;
}

.counter-text {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.counter-text h2 {
    font-size: 20px;
    margin-bottom: 6px;
}
.story-text {
  margin-left: 0;
  padding-top: 20px;
}
.story-img img {
  width: 100%;
}
.story-img {
  float: inherit;
}

.single-widget.cta {
    margin-top: 40px;
}
.single-widget h4 {
    margin-bottom: 20px;
}

.single-widget input[type="text"] {
  margin-top: 10px;
}
.single-service {
  text-align: center;
}
.about-right {
  margin-top: 50px;
}
.about-carousel-right {
  margin-top: 110px;
}

.single-service-tab-items .tab-content .single-tab .text-cta {
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: left;
}

.single-blog-left-top h3 {
  font-size: 20px;
}
.single-blog-top-text span {
  margin: 30px 0 30px 26px;
}
.blog-comment-text {
  margin-left: 0;
  padding: 25px 30px 25px 20px;
}
.single-comment {
  margin-bottom: 50px;
}
.single-comment img {
  float: inherit;
  margin: 0 auto;
}
.single-blog-contact input[type="text"] { 
  margin-bottom: 30px;
}

.single-blog-right {
  margin-top: 60px;
}
.contact-area-contact-form {
  margin-bottom: 60px;
}
.notfound-text p br {
  display: none;
}

.course-details-left h3 {
    font-size: 21px;
}
.course-details-right {
    margin-top: 60px;
}
.inner-title-left.cta h2 {
  font-size: 18px;
}

.top-left.cta {
    /*float: none;*/
    margin: 0 auto;
}

.hero-bg {
  display: none;
}
.section-link {
  text-align: left;
}
    
 }   
    
 
/* Wide Mobile Layout: 480px. */
@media screen  and (max-width: 600px) {

.top-left{display:block; float:none; margin:0 auto}
.top-left.cta{display:block; float:inherit; text-align:center}
  .upcoming-single {
  width: 100%;
  margin: 0 auto;
  padding-top: 80px;
}   
 
.logo{ display:block} 
.logo a{display:block !important; float:none !important; margin:0 auto !important}
.logo img{display:block !important; margin:0 auto 10px auto} 
.logo h4{position:relative; width:auto; display:block; top:5px; left:0; text-align:center} 
.menu-d{margin:10px 0}
.menu-d ul{display:block; text-align:center !important; padding:0; margin:0}
.menu-d ul li{display:inline-block;  margin:0 7px}
.menu-d ul li:first-child{margin-left:0}
.menu-d ul li:last-child{margin-right:0}
.menu-d ul li a{color:#fff; padding:0px; font-size:0.8em; }
.menu-d ul li a:hover{color:#F90} 	
}